Subject: [Spridgets] Libre Wheel Crack

From: Howard Collins via Spridgets <[email-masked]>
Date: Tue, 11 Jun 2019 10:41:49 -0400

--Apple-Mail-37CFCD42-FF74-48BB-8F4F-D02BB06B1EB5
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable

Linda,=20

The attached two photos show the hairline crack on both the outside and the i=
nside of one of the spokes.=20

For best results, it's best to view these photo's on a screen which allows y=
ou to zoom in and enlarge them. You will note on the inside photograph that c=
racks appears on each side of the spoke.

If you're going to check your wheels for similar cracks in the same area, yo=
u'll need to look very closely, and I suggest using a good flashlight. Also,=
 if your wheels are like mine and have years worth of road debris and possib=
ly brake dust on the inside, you'd be wise to clean the area very with a wir=
e brush.

Frankie,

I do not know if these are magnesium or aluminum. Since you mentioned that t=
hey might be repairable depending on the material, I'll take the cracked whe=
el to a local shop that specializes in wheel repair and let them make the ju=
dgment as to whether or not this one is repairable.

Thanks all!

Howard Collins

--Apple-Mail-37CFCD42-FF74-48BB-8F4F-D02BB06B1EB5
	name=IMG_8554.JPG;
	x-apple-part-url=A281E7D0-1AD9-471E-BA3B-60EE90AAFC5B
Content-Disposition: inline;
	filename=IMG_8554.JPG
Content-Transfer-Encoding: base64

--Apple-Mail-37CFCD42-FF74-48BB-8F4F-D02BB06B1EB5
	charset=us-ascii
Content-Transfer-Encoding: 7bit

--Apple-Mail-37CFCD42-FF74-48BB-8F4F-D02BB06B1EB5
	name=IMG_8555.JPG;
	x-apple-part-url=31255A2C-0A6B-42DA-988C-DD386B89F778
Content-Disposition: inline;
	filename=IMG_8555.JPG
Content-Transfer-Encoding: base64

--Apple-Mail-37CFCD42-FF74-48BB-8F4F-D02BB06B1EB5
	charset=us-ascii
Content-Transfer-Encoding: 7bit

Sent from my iPhone
--Apple-Mail-37CFCD42-FF74-48BB-8F4F-D02BB06B1EB5
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--Apple-Mail-37CFCD42-FF74-48BB-8F4F-D02BB06B1EB5--